New Upstream Release - node-interpret

Nothing to do for node-interpret

A new upstream version is available: 2.0.0